Subject: [NEXTEL-1] APCO- In The News

From: "marcel_rf1" <[email-masked]>
Date: Tue, 17 Jun 2003 18:55:19 -0000

Robert Gurss, a partner at Washington law firm Shook, Hardy and Bacon, 
will become the first director of legal and government affairs at the 
Association of Public-Safety Communications Officials on June 19. APCO 
is bringing Gurss and APCO communications affairs manager Courtney 
McCarron to its Washington, D.C., offices. McCarron currently works in 
the organization's Daytona Beach, Fla., offices.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/